<!--
BODY{
SCROLLBAR-FACE-COLOR: #333333;
SCROLLBAR-HIGHLIGHT-COLOR: #000000;
SCROLLBAR-3DLIGHT-COLOR: #000000;
SCROLLBAR-DARKSHADOW-COLOR: #000000; 
SCROLLBAR-SHADOW-COLOR: #000000; 
SCROLLBAR-ARROW-COLOR: #333333;
SCROLLBAR-TRACK-COLOR: #333333; 
background-color: #000033;
background-repeat:no-repeat;
background-attachment: fixed;
}
Body, Table, TD{
font-family: arial, arial;
color: #ffffff; font-size: 10px;
font-weight: normal;
}
A{
font-family: times, times;
text-decoration: none; 
font-size: 14px;
font-weight: bold;
}
-->
h1{
font-family: times, times;
color: #c0c0c0; font-size: 16px;
font-weight: bold;
}

A:LINK {color: #c0c0c0;} 
A:ACTIVE {color: #c0c0c0;} 
A:VISITED {color: #c0c0c0;}
A:HOVER {color: #ffffff;}

hr { color: #d1beaa; height: 1; width: 98%; text-align: center }

//background-image: url(tn/sword.jpg); 
//background-repeat: no-repeat;